Name: build2
Version: 0.19.0-a.0.20260504093417.bd5b69da3a21
Description: build2 build system
URL: https://build2.org
Cflags: -I${pcfiledir}/../../include
Libs: -L${pcfiledir}/.. -lbuild2-bash -lbuild2-in
